#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KF5::ScreenDpms" for configuration ""
set_property(TARGET KF5::ScreenDpms APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF5::ScreenDpms PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKF5ScreenDpms.so.5.27.10"
  IMPORTED_SONAME_NOCONFIG "libKF5ScreenDpms.so.8"
  )

list(APPEND _cmake_import_check_targets KF5::ScreenDpms )
list(APPEND _cmake_import_check_files_for_KF5::ScreenDpms "${_IMPORT_PREFIX}/lib/libKF5ScreenDpms.so.5.27.10" )

# Import target "KF5::Screen" for configuration ""
set_property(TARGET KF5::Screen APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF5::Screen PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKF5Screen.so.5.27.10"
  IMPORTED_SONAME_NOCONFIG "libKF5Screen.so.8"
  )

list(APPEND _cmake_import_check_targets KF5::Screen )
list(APPEND _cmake_import_check_files_for_KF5::Screen "${_IMPORT_PREFIX}/lib/libKF5Screen.so.5.27.10" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
